<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS HW7</title>
    <style>
        #countdown {
            font-size: larger;
            font-weight: 800;
            color: darkred;
        }
        li {
            list-style: none;
        }
    </style>
</head>
<body>
    <p><b>Timer: </b><span id="countdown">10</span></p>
    <script src="scripts/index.js"></script>
</body>
</html>